@import url("//hello.myfonts.net/count/2e44b7");

@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_0_0.eot?v=1443201391000');
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_0_0.eot?#iefix') format('embedded-opentype'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_0_0.woff2?v=1443201399000') format('woff2'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_0_0.woff?v=1443201397000') format('woff'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_0_0.ttf?v=1443201394000') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.eot?v=1443201410000');
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.eot?#iefix') format('embedded-opentype'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.woff2?v=1443201419000') format('woff2'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.woff?v=1443201417000') format('woff'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.ttf?v=1443201414000') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.eot?v=1443201410000');
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.eot?#iefix') format('embedded-opentype'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.woff2?v=1443201419000') format('woff2'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.woff?v=1443201417000') format('woff'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/2E44B7_2_0.ttf?v=1443201414000') format('truetype');
    font-weight: 200;
}

@font-face {
    font-family: 'Akzidenz-Grotesk Std Bold';
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/akzidgrostdbol-webfont.eot?v=1443201483000');
    src: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/akzidgrostdbol-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/akzidgrostdbol-webfont.woff?v=1443201488000') format('woff'),
    url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/akzidgrostdbol-webfont.svg?v=1443201485000') format('svg');
    font-weight: 700;
}
